WordPress.org

Support

Support » Reviews » JQuery needs to be updated.

JQuery needs to be updated.

  • JQuery needs to be updated, it doesn’t work with wordpress update 3.6 yet.
    Awesome plugin though.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Aspire2

    @aspire2

    Fbenver – thanks for the heads up – we updated the plugin and the latest version is available here on wordpress.org.

    Thanks again,

    Don

    Every time I try to publish an event, it never publishes, it just keeps cycling. Is this a known issue?

    Plugin Author Aspire2

    @aspire2

    tterry – sorry we missed your message – if you are still having problems can you email us at support@calpresspro.com

    Thanks, Don

    fbenver

    @fbenver

    Off-topic question though. My wordpress software is in Dutch, but the content of my website is English, and the CalPress plugin shows some buttons in Dutch. Does this change to another language when the website is visited from a different country?

    Kind regards.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘JQuery needs to be updated.’ is closed to new replies.